<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" href="css/reset.css" class="css">
    <link rel="stylesheet" href="css/style.css">
    <link href="https://fonts.googleapis.com/css?family=Arimo:400,700" rel="stylesheet">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.1.0/css/all.css"
          integrity="sha384-lKuwvrZot6UHsBSfcMvOkWwlCMgc0TaWr+30HWe3a4ltaBwTZhyTEggF5tJv8tbt" crossorigin="anonymous">
</head>
<body>
<div class="background">
    <!--table.pricing-table>thead>(tr*2>th*4)+^tfoot>tr>(td*4)+^^tbody>tr*6>td*4-->
    <table class="pricing-table">
        <thead>
        <tr>
            <th class="title-cell-small-font">choose your</th>
            <th class="package-name-1">standart</th>
            <th class="package-name-2">ultimate</th>
            <th class="package-name-3">premium</th>
        </tr>
        <tr>
            <th class="title-cell-large-font">pricing plan</th>
            <th class="price-cell"><span class="price-value">$17<span class="cents-value">.99</span></span><span class="price-period">per month</span></th>
            <th class="price-cell"><span class="price-value">$37<span class="cents-value">.99</span></span><span class="price-period">per month</span></th>
            <th class="price-cell"><span class="price-value">$97<span class="cents-value">.99</span></span><span class="price-period">per month</span></th>
        </tr>
        </thead>
        <tfoot class="pricing-table-footer">
        <tr>
            <td class="pricing-table-footer-cell1"><a href="" class="contacts-btn footer-btn">contact us</a></td>
            <td class="pricing-table-footer-cell2"><a href="" class="buy-pack1-btn footer-btn">buy now</a></td>
            <td class="pricing-table-footer-cell3"><a href="" class="buy-pack2-btn footer-btn">buy now</a></td>
            <td class="pricing-table-footer-cell4"><a href="" class="buy-pack3-btn footer-btn">buy now</a></td>
        </tr>
        </tfoot>
        <tbody class="pricing-table-body">
        <tr>
            <td><i class="fas fa-archive"></i> storage</td>
            <td>500gb storage</td>
            <td>1000gb storage</td>
            <td>2000gb storage</td>
        </tr>
        <tr>
            <td><i class="fas fa-cloud-upload-alt"></i> bandwidth</td>
            <td colspan="2">limited</td>
            <td>unlimited</td>

        </tr>
        <tr>
            <td><i class="fas fa-envelope"></i> email</td>
            <td>25 emails</td>
            <td>45 emails</td>
            <td>65 emails</td>
        </tr>
        <tr>
            <td><i class="far fa-life-ring"></i>support</td>
            <td colspan="3">24/7 support</td>

        </tr>
        <tr>
            <td><i class="fas fa-cube"></i>products</td>
            <td>20 products</td>
            <td>30 products</td>
            <td>60 products</td>
        </tr>
        <tr>
            <td><i class="fas fa-users"></i>users</td>
            <td>1 user</td>
            <td>10 users</td>
            <td>15 users</td>
        </tr>
        </tbody>
    </table>
</div>
</body>
</html>